onEvent('recipes', event => {
  event.remove({output: 'tconstruct:copper_ingot'})
  event.remove({output: 'tconstruct:copper_block'})
  event.remove({output: 'tconstruct:copper_nugget'})
  event.remove({output: 'thermal:copper_ingot'})
  event.remove({output: 'thermal:copper_block'})
  event.remove({output: 'thermal:copper_nugget'})
  event.remove({input: 'druidcraft:moonstone_ore'})
  event.remove({id: 'thermal:rf_potato'})
})
